Ebola AV Daemon < 0.1.5 Authentication Sequence Remote Overflow

This script is Copyright (C) 2003-2011 Tenable Network Security, Inc.


Synopsis :

The remote antivirus daemon has a buffer overflow vulnerability.

Description :

According to its version number, there is a remote buffer overflow
vulnerability in the authentication mechanism of the Ebola AntiVirus
daemon. A remote attacker could exploit this to crash the service, or
possibly execute arbitrary code.

See also :

http://archives.neohapsis.com/archives/bugtraq/2003-12/0077.html
http://archives.neohapsis.com/archives/bugtraq/2003-12/0121.html
http://www.pldaniels.com/ebola/

Solution :

Upgrade to Ebola 0.1.5 or later.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 6.2
(CVSS2#E:F/RL:OF/RC:ND)
Public Exploit Available : true

Family: Gain a shell remotely

Nessus Plugin ID: 11946 (ebola_overflow.nasl)

Bugtraq ID: 9156

CVE ID: